.cycleElementsContainer
{
  position:relative;  
  vertical-align:middle;
  clear:both;   
  height:195px;
  margin:auto;
  padding-bottom:20px; 
  padding-top:20px;    
  width: 195px; 
  overflow:hidden;
  
}

#home-tabs-container .cycleElementsContainer 
{
	height:250px;
}
	#home-tabs-container .cycleElementsContainer .button-red
	{
		position: absolute;
		left: 178px;
		bottom: 20px;
		padding-left: 20px; 
		padding-right: 20px;
		width: 200px;
	}
	
	@media(min-width: 1170px) {	
		#home-tabs-container .cycleElementsContainer .button-red
		{			
			left: 270px;			
		}
	}
	
@media(min-width: 440px) {
	.cycleElementsContainer
	{
		width:395px; 		
	 }
}

@media(min-width: 900px) {
	.cycleElementsContainer
	{
		width:590px; 		
	 }
}

@media(min-width: 1170px) {
	.cycleElementsContainer
	{
        overflow:visible;
		width:785px; 		
	 }
}



#privateSliderElements, #publicSliderElements, #wineSliderElements
{
  float:left;  
  height:195px;
}

.cycleElementsContainer li {
    display: table;
    width: 195px; /* REQUIRED */    
    float: left; /* REQUIRED */
    height:195px;
    margin: 0px;      
    text-align: center; 
	margin-left:1px; margin-right: 1px;
	position: relative;
  }

.cycleElementsContainer li a{
    display: table-cell;    
    vertical-align: middle;    
    color: white;
    text-decoration: none;  
    /*text-shadow: 2px 2px 2px #000;*/
    width: 100%; /* REQUIRED */
    height: 100%;
}
  
  .cycleElementsArrowLeft
   {
	  position:absolute;
	  background: none; 
	  top:95px;
	  left:1px;
	  z-index: 9999999999;
}

 .cycleElementsArrowRight
{
  position:absolute;
  background: none; 
  top:95px;
  right:-1px;
  z-index: 999999999999;
  background-image: url('/images/right.png');
background-repeat: no-repeat;
 }

   @media(min-width: 1170px) {
	 .cycleElementsArrowLeft
	{
	  
	}
}

 @media(min-width: 1170px) {
	 .cycleElementsArrowRight
	{
	  right:-2px;
	 }
 }

 .cycleElementsContainer .slider-caption
{ 
position: relative;
}

	.slider-caption .caption-top
	{
	  background-color: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient
          (startcolorstr=#7F000000,endcolorstr=#7F000000) 9;
		width: 183px;
		display: block;
		padding:5px;
		padding-left:7px;
		font-size:18px;	
		position:absolute;
		bottom: 8px;
		left:0;
		line-height:1.2em;
		text-align:left;
	}
	
	.slider-caption .caption-bottom
	{
		display: block;
		font-size:13px;
		text-align:left;
	}	



.cycleElementsContainer .sliderProductNameContent
{
  position:absolute;bottom:3px;font-size:11px;
}

.cycleElementsContainer .sliderImage
{
  width:195px;
  height:195px;     
}

.cycleElementsContainer .hover-overlay
{
	width:185px; height: 185px; border: solid 5px #e2534b; position:absolute; left: 0px; top: 0; z-index:100; display: none;
	
}

/*.cycleElementsContainer  .hover-overlay{ display: block; } */






















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
